<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="539ac9bc1ddb414de4198e37ef2aa599">
  <dict>
    <!--2023-02-11 10:08:24.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:08:24.000-->
    <string key="voicemail_carrier">Eronet</string>
    <!--2023-02-11 10:08:24.000-->
    <string key="voicemail_number">+387633888</string>
    <!--2023-02-11 10:08:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
